Subject: [Isis-wg] FWD: New Version Notification for draft-xu-isis-global-label-sid-adv-00.txt

From: Xuxiaohu <[email-masked]>
Date: Wed, 25 Dec 2013 01:30:02 +0000

Hi,

Any comments and suggestions are welcome.

Best regards,
Xiaohu

> -----邮件原件-----
> 发件人: [email-masked] [mailto:[email-masked]]
> 发送时间: 2013年12月25日 9:22
> 收件人: Mach Chen; Mach Chen; Xuxiaohu; Xuxiaohu
> 主题: New Version Notification for draft-xu-isis-global-label-sid-adv-00.txt
> 
> 
> A new version of I-D, draft-xu-isis-global-label-sid-adv-00.txt
> has been successfully submitted by Xiaohu Xu and posted to the IETF repository.
> 
> Name:		draft-xu-isis-global-label-sid-adv
> Revision:	00
> Title:		Advertising Global Labels or SIDs Using IS-IS
> Document date:	2013-12-25
> Group:		Individual Submission
> Pages:		8
> URL:
> http://www.ietf.org/internet-drafts/draft-xu-isis-global-label-sid-adv-00.txt
> Status:
> https://datatracker.ietf.org/doc/draft-xu-isis-global-label-sid-adv/
> Htmlized:       http://tools.ietf.org/html/draft-xu-isis-global-label-sid-adv-00
> 
> 
> Abstract:
>    Segment Routing (SR) is a new MPLS paradigm in which each SR-capable
>    router is required to advertise global MPLS labels or Segment IDs
>    (SID ) for its attached prefixes by using link-state IGPs, e.g., IS-
>    IS.  One major challenge associated with such global MPLS label or
>    SID advertisement mechanism is how to avoid a given global MPLS label
>    or SID from being allocated by different routers to different
>    prefixes.  Although such global label or SID allocation collision
>    problem can be addressed through manual allocation , it is error-
>    prone and nonautomatic therefore may not be suitable in large-scale
>    SR network environments.  This document proposes an alternative
>    approach for allocating and advertising global MPLS labels or SIDs
>    via IS-IS so as to eliminate the potential risk of label allocation
>    collision.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat